Bug 69676 - setting UK keyboard type results in wrong entry in ks.cfg
setting UK keyboard type results in wrong entry in ks.cfg
Product: Red Hat Raw Hide
Classification: Retired
Component: ksconfig (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-07-24 08:55 EDT by Simon Crute
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-28 22:55:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Simon Crute 2002-07-24 08:55:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv: Gecko/20020406

Description of problem:
If you select the UK keyboard type, the keyboard entry is set to gb not uk. This
causes the install to fail. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.load ksconfig
2. set the keyboard type to UK
3. set a root password
4. save the config file


Actual Results:  there is an entry in the config file of
keyboard gb

Expected Results:  it should be
keyboard uk

Additional info:
Comment 1 Brent Fox 2002-07-25 00:46:31 EDT
Ah, I was writing out the X keymap instead of the console keymap.  Should be
fixed in redhat-config-kickstart-2.3.2-4
Comment 2 Jay Turner 2002-09-03 22:17:39 EDT
Fix confirmed with redhat-config-kickstart-2.3.3-3.

Note You need to log in before you can comment on or make changes to this bug.